/* $Id: intro.t 1.14 2001/08/16 19:18:52 mol Exp $
 * --------------------------------------------------------------
 * Intro texts for Aayela 1.2
 *
 * This file is a part of the source distribution of
 *
 * Aaylea - an Interactive Vision, release 1.2
 *
 * Copyright 1996-2001 by Magnus Olsson (mol@pobox.com).
 * All rights reserved.
 *
 * THIS CODE MAY BE DISTRIBUTED FREELY AS LONG AS IT IS NOT MODIFIED
 * IN ANY WAY, NO FEE IS CHARGED EXCEPT FOR DISTRIBUTION COST, AND
 * THIS COPYRIGHT NOTICE IS NOT ALTERED OR DELETED.
 * You may use the code, classes and algorithms as part of your
 * own programs as long as the following conditions are met:
 *
 * 1) No use of the characters, plot or text of the game
 *    "Aayela" are used in the derivative work (i.e. you may
 *    write another game set in darkness using this code, but
 *    you may not publish an "improved" version of Aayela)
 *    without the author's permission.
 * 2) The use of this code, and its origin, are acknowledged in 
 *    the derivative work.
 *
 * This version is tested with the Linux TADS compiler v2.5.5
 * --------------------------------------------------------------
 */

/*
 * The following function prints the introductory text and starts
 * the darkdaemon. 
 */
intro : function
{
    local yesno;
    "<< version.name >>  Magnus Olsson (mol@pobox.com)\b";
    ":  (sonic@pochtamt.ru)\b";
    "  (/)?\ >"; 
    yesno:=loweru(input()); 
    if ((yesno = '') or (yesno = 'n') or  (yesno = 'no') or (yesno = '')) 
    { 
        introtext.txt1; 
        more(); 
    } 
    "\b";
}

introtext : object
    txt1 = "\b 47    , 
    	 20     -  5   
    	 3 ,    .\b

	  ;       ,
         ;     .
	 ,   , ,   ,
     ,    .\b

	   . ,     
    ,     ;  
        ,   
   .     . 
      ,  ,  ; 
     ,  ;    , 
     .\b

	   ,  ,    Aayela, 
      . ,   -   
    ?         ,  
       :     
    Aayela  ,      ; 
         ,  , 
    .\b

	     ,    
    ,    . ,   
      ?  -,  
           ,   
      .       
  , , ,      , 
   .\b

      , ?"

    txt2 = "     .   , 
       ,     
    (    ),     ,  , 
     ,     Ҹ . 
        ,    ,
       ,    . ,   , 
       .\b";
;
